Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 24 Jun 2021 04:23:01 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I ordered from ur store 8270358616 .my money was deducted from account but I got msg from ur store saying tat my transaction failed and order s canceled.I contacted bank nd they gave statement..I called to ur customer care they asked me to snd mail f statement.I snt many times but I think something s wrong with  mail id..wat can I do..I don’t want any refund but I want my order..plz do  needful https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2721491